@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

ul,li,div,p,dd,dt{ margin:0px; padding:0px; list-style:none;}
img{ border:0px;}
a{color: #555555; text-decoration:none;}

.menu{ float:right; height:39px;margin:0px 16px;}
.menu div{height:39px; line-height:39px; font-size:15px; font-family:Arial, Helvetica, sans-serif; color:#333333;}
.menu:hover div{color:#0350a0; background:url(../images/dh_xbg.png) bottom center no-repeat;}
.menu .menu_dq{color:#0350a0; background:url(../images/dh_xbg.png) bottom center no-repeat;}

.h_pro_bt{float:left; font-size:12px;border:1px solid #d2d2d2;margin-right:7px; font-size:14px; font-family:"微软雅黑"; list-style:none; padding:0px 15px; height:30px; line-height:30px; -moz-border-radius: 5px; /* Gecko browsers */ -webkit-border-radius: 5px;  /* Webkit browsers */  border-radius:5px;/* W3C syntax */ margin-bottom:19px;}
.h_pro_bt:hover{border:1px solid #2154a9; background:#2154a9; color:white;}
.h_pro_bt_dq{border:1px solid #2154a9; background:#2154a9; color:white;}
.h_pro_list{ float:left; width:232px;height:317px; border:1px #d8d8d8 solid; margin:0px 15px 0px 4px;}
.h_pro_list2{ float:left; width:232px;height:317px; border:1px #d8d8d8 solid; margin-right:23px; margin-top:28px;}

.more1{width:75px;height:27px; line-height:27px; color:white; background:#2154a9;-moz-border-radius: 3px; /* Gecko browsers */ -webkit-border-radius: 3px;  /* Webkit browsers */  border-radius:3px;/* W3C syntax */}
.more1:hover{background:#0066ff;}

.h_nlist a{ font-size:13px; font-family:"微软雅黑"; color:#626262;}
.h_nlist a:hover{color:#2154a9;}

.foot{ color:white; line-height:220%;}
.foot a{ color:white;}

.nyfei{ background:url(../images/nyfei.jpg) left top no-repeat;}

.left_list{height:49px; overflow:hidden; line-height:49px; border-bottom:1px #d1d1d1 solid; text-indent:9px; font-family:"微软雅黑"; font-size:14px; color:#595959; background:url(../images/j2.jpg) 178px 21px no-repeat;}
.left_list:hover{color:#0350a0; font-weight:bold;}
.left_list_dq{color:#0350a0; font-weight:bold;}

.ctt{ font-size:14px; line-height:200%; color:#626262; padding:15px 0px;}

.left_list_d{ margin-top:6px;}
.left_list_d li{ height:26px; overflow:hidden; line-height:26px; color:#888888; text-indent:6px;}
.left_list_d li:hover{ color:white;background:#fc9a00; font-weight:bold;}
.left_list_d .dq{ color:white;background:#fc9a00; font-weight:bold;}

.n_case_list{width:230px; float:left; margin-top:26px; margin-right:28px;}
.n_case_list img{border:1px #dfdfdf solid;}
.n_case_list .txt{height:38px; line-height:38px; text-align:center; font-size:14px;}
.n_case_list:hover .txt{ color:#0350a0;}

.n_ry_list{width:230px; float:left; margin-top:19px; margin-right:28px;}
.n_ry_list img{border:5px #2a0300 solid;}
.n_ry_list .txt{height:38px; line-height:38px; text-align:center; font-size:14px;}
.n_ry_list:hover .txt{ color:#0350a0;}

.news_list a,.news_list{ font-size:14px;}
.news_list a:hover{ color:#2154a9;}

.message_ipt{width:535px;height:18px;font-size:14px; border:1px #c6c6c6 solid; font-family:"宋体"; padding:5px;}
.message_txt{width:535px;height:185px;font-size:14px; border:1px #c6c6c6 solid; font-family:"宋体"; padding:5px;}
.message_ca{width:113px;height:18px;font-size:14px; border:1px #c6c6c6 solid; font-family:"宋体"; padding:5px;}

.red{color:red;}


<!--首页BANNER-->
#full-screen-slider { width:100%; height:448px; float:left; position:relative}
#slides { display:block; width:100%; height:448px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:21%; top:515px; z-index:9900;  padding:5px 5px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:12px; height:12px; float:left; margin-left:15px; border-radius:1px; background:white; }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#2154a9}
<!--首页BANNER-->

